Screenly API

* indicates required